@mixin MainPagePadding-horizontal {
  padding-left: $paddingDefault;
  padding-right: $paddingDefault;
}
@mixin MainPagePadding-vertical {
  padding-top: $paddingDefault;
  padding-bottom: $paddingDefault;
}
